# Introduction to Translation Resources for [Matthew]

Translation Resources for {Matthew} is a set of materials designed to help mother-tongue Bible translators understand the book of {Matthew} and translate it accurately, clearly, and naturally into their own language. It consists of the following materials for the book of {Matthew}. For more information about each resource, click on the link at the end of each paragraph.

**Unlocked Literal Bible** - This is a relatively literal Bible translation which translators may translate into their own language. [Introduction to the Unlocked Literal Bible][[rc://en/ulb/00-About_the_ULB/ULB-1-Intro.md]]

**Translation Notes** - This is set of notes that provide historical, cultural, and linguistic information to help translators understand the book of {Matthew}. Some notes also give suggestions about how particular words or phrase can be translated. Many of these notes have links to Translation Topics that tells more about the issues that the notes address. [Introduction to the Translation Notes][[rc://en/tn/00-About_tN/tn-1-Intro.md]]

**Translation Words** - This is a set of important words and names from the Bible along with definitions or explanations and suggestions about how to translate them.  [Introduction to the Translation Words][[rc://en/tw/00-About_tw/tw-1-Intro.md]]

**Translation Topics** - These provide simple explanations, examples, and strategies for dealing with the following areas in translation: grammar, writing style, figures of speech, unfamiliar concepts, and other issues that are particular to translating the Bible . [Introduction to the Translation Topics][[rc://en/ta/00-About_ta/ta-1-Intro.md]]

**Translation Questions** - These are questions about the Biblical text that translators and checkers can use to see if their translation communicates the meaning accurately and clearly. [Introduction to the Translation Questions][[rc://en/tq/00-About_tq/tq-1-Intro.md]]

**Unlocked Dynamic Bible** - This is a supplemental resource to help clarify the meaning of difficult passages. It is not intended to be used as a source text. [Introduction to the Unlocked Dynamic Bible][[rc://en/udb/00-About_the_UDB/UDB-1-Intro.md]]

The first section of this document is called "Translation Notes." It has an introduction to the book of {Matthew}, General Notes about each chapter, and verse-by-verse translation notes. Each verse-by-verse notes page has the following outline:
* Unlocked Literal Bible (translation of that verse)
* Translation Notes (about that verse with links to Translation Topics)
* Translation Words (These are links to articles about important words in that verse.)
* Unlocked Dynamic Bible (translation of that verse)
* Links
    * Introduction to the book
    * General Notes about the chapter
    * Translation Questions for the chapter

The rest of this document has the following sections:
 * Translation Questions
 * Translation Words
 * Translation Topics
 * Appendices with more information about each resource

All of these resources and PDFs of Translation Resources for other books of the Bible are available on the Translations page of Bible in Every Language at bibleineverylanguage.org.

