# Appendix to Translation Notes

## Decisions Concerning Translation Notes

The Translation Notes are written for words and phrases in the Unlocked Literal Bible. Some of the notes explain the meaning of a word or phrase, and some of the notes suggest ways of translating them. When Bible scholars are not sure of the meaning of a word or phrase, the notes tell about the most probable meaning first, and then the other reasonable meanings afterward.

If a word or phrase appears several times in a chapter, there may be just one note that explains it; when the word or phrase occurs again in the chapter, there may be a note directing the translators to see how they translated it earlier in the chapter.

Generally notes are not written about words that are explained in Translation Words. However, if a word has more than one meaning, there may be a note that tells which meaning the word has in that verse.

There are two kinds of notes that are not about specfic words or phrases. "Connecting Statements" tell how a verse, or a group of verses, fit in the text. They tell how the information is related to the rest of the text. "General Information" notes give other information to help the translators understand the passage.

## How to use the Translation Notes

The notes are intended to help translators understand Bible passages well so that they can translate them accurately. Translators are not expected to use all of the translation suggestions that are given in the notes. They are only there so that if translators have difficulty with a particular phrase, the suggestion can give them ideas of how they might translate it.

Some of the notes have links to topics in the Translation Manual. These  topics are meant to  help translators understand the translation issues addressed in the notes and to see different strategies for dealing with those issues.

## Contributors to the Translation Notes

{{manifest}}